Subject: LINK WORDS, PHRASES AND TRANSITIONAL EXPRESSIONS
From: <Enregistré par Microsoft Internet Explorer 5>
Date: Thu, 15 Jan 2004 15:29:20 +0100

LINK WORDS, PHRASES AND TRANSITIONAL
EXPRESSIONS²

I) How to introduce

A/ Personal viewpoints

Anglais – English

Français – French

First of all, in the
first place, to begin with

Tout d’abord, en
premier lieu, pour commencer

As an
introduction

En
introduction

… I’d like to say
that…

… je voudrais dire
que…

… I’d like to comment
on the fact that…

… je voudrais commenter
le fait que…

The point I’d like to
make is…

Le point que je
voudrais développer est…

In my opinion, to my
mind, as far as I’m concerned

Selon moi, en ce qui me
concerne

It’s (first)
interesting to notice that…

… to highlight / to lay stress on the fact that…

Il est (d’abord)
intéressant de remarquer que…

… de souligner le fait que

It’s first necessary
(important, interesting) to say (consider / notice / point out) how many
issued are raised

Il est d’abord
nécessaire (important, intéressant) de dire (considérer / remarquer /
souligner) combien de questions sont soulevées.

First and foremost…
Secondly… Finally

En tout premier lieu…
Deuxièmement… Enfin

B/ "It" clauses:

It is commonly (usually,
generally) said that…

On dit couramment (d’habitude,
généralement)

It has often (even, sometimes)
been claimed that…

On a souvent (même, parfois)
affirmé que

It is often (sometimes) suggested
(argued) that…

On suggère (avance) souvent
(parfois) que…

It could (might) be said
that…

On pourrait dire que…

C/ Viewpoint adverbs and phrases:

Admittedly (seemingly,
undoubtedly, understandably, obviously) this is a mayor issue

De l’avis général (apparemment,
nul doute que, à juste titre, évidemment) c’est une question primordiale

Naturally, of course

Naturellement… Bien
Sûr

Theoretically, economically,
etc

En théorie, économiquement,
etc.

Generally speaking

En général…

Strangely enough

Bizarrement, de façon assez
bizarre…

Curiously (surprisingly,
paradoxically, ironically) enough

De façon assez curieuse
(surprenante, paradoxale, ironique)

Strange as it may seem

Aussi étrange que cela puisse
paraître

To some extent / to a certain
extent

Dans une certaine
mesure

Despite (the obstacles…)

En dépit (des
obstacles…)

There is no denying
that…

On ne peut nier que…

No wonder that…

Pas étonnant
que…

II) How to link ideas (to one another)

A/ How to express the consequence

Thus, hence, therefore,
consequently, so

Ainsi, de là, par conséquent, en
conséquence, ainsi

As a matter of fact,
actually

En fait

Currently, the current situation
is…

Actuellement, la situation
actuelle est…

That’s why, it’s why

C’est pourquoi

The result is that

Cela a abouti à

It can be inferred that

On peut en déduire
que…

In that case, this being
so

Dans ce cas, puisqu’il en est
ainsi

This leads me to…

Cela m’amène
à…

B/ How to clarify something

Yet / and yet / still,
nevertheless

Pourtant, néanmoins

However

Cependant

Saying this I mean that

En disant cela, je veux dire
que

What I mean is that

Ce que je veux dire est que

The point I’m driving in is
that

Le point auquel je veux en venir
est que

By this, I obviously do not mean /
suggest / infer that

Par cela, je ne veux évidemment
pas dire / suggérer / déduire que

So, the real point is
that…

La vraie question est donc
que

The question is not whether…, but
why…

La question n’est pas de savoir
si…, mais pourquoi…

C/ How to add another point:

Moreover, besides,
furthermore

De plus, en outre, de
plus

In addition to

En plus de

Above all, on the top of that,
what’s more

Surtout, par-dessus le marché, qui
plus est

Secondly, on the other hand, then,
next

Deuxièmement, d’autre part, puis
ensuite

After that, there was…

Après, il y a eu…

On the one hand…, on the other
hand…

D’une part…, d’autre
part…

Not only did he…, but
also…

Non seulement il a…, mais
aussi….

Talking of… I’d also like to add
that

En parlant de… j’aimerais aussi
ajouter que

In support of that view, I’d like
to highlight

Pour appuyer cette opinion, je
voudrais souligner

So far I have…, I’d now like
to…

Jusqu’à présent j’ai…, j’aimerais
maintenant…

Something I’ve not mentioned so
far is that…

Quelque chose que je n’ai pas
mentionné jusqu’à présent c’est que…

There remains one more point worth
discussing

Il reste encore un point qui veut
la peine d’âtre discuté

D/ Miscellaneous

At any rate

En tout cas

A parallel can be drawn
between… and…

On peut faire un
parallèle entre… et…

Insofar as the… is
concerned…

En ce qui me concerne
le…

Whereas he…,
she…

Alors qu’il…,
elle…

Although he…,
he…

Bien qu’il…,
il…

Unless I…, I…

A moins que je…,
je…

III) How to conclude

Lastly,
finally

Enfin, finalement

To conclude, as a conclusion, I’d
like to say that

Pour conclure, je pense que / je
voudrais dire que

To sum up, we can finally say
that

En résumé, on peut finalement
dire

A last point I’d like to make
clear is that

Un dernier point que j’aimerais
clarifier

Last but not least, I’d like to
add that

En dernier et c’est important, je
voudrais ajouter que

In spite of its
shortcomings

En dépit de ses défauts /
faiblesses, ce texte

One conclusion we have reached is
that…

Une conclusion à laquelle on est
arrivé est que

Miscellaneous

To highlight , to emphasize,
to lay stress on

Souligner

The danger of.. lies on the fact
that

Le danger de… réside dans le fait
que

To counter this argument, I’d like
to say that

Pour répliquer à cet argument, je
voudrais dire que

A compromise could be
reached

On pourrait trouver un
compromis

There is a sharp discrepancy
between

Il y a un net décalage
entre

There idea is interesting on
various accounts

Cette idée est intéressante pour
plusieurs raisons

Thanks to

Grâce à

Hardly / No sooner was he… when /
than he

A peine était-il…
qu’il…

Not only was he…, but
also…

Non seulement il… mais
aussi…

I approve of his
decision

J’approuve sa
décision

I agree with the people in
charge

Je suis d’accord avec les
responsables

He is biased / prejudiced in
favour of or against

Il est partial, il a des préjugés
pour ou contre…

He is unbiased

Il est objectif

It’s an unbiased study

C’est une étude
objective

Figures are telling /
impressive

Les chiffres parlent
d’eux-mêmes/sont impressionnants

It’s a thorough analysis
of

C’est une analyse complète /
exhaustive de

A topical issue /
problem

Un problème
d’actualité

The interest of this text lies in
its topicality

L’intérêt de ce texte réside dans
son actualité

A useful word : question

The question to be raised is to
know whether

La question qu’il faut soulever
est de savoir si

The question is not whether …
but…

La question n’est pas si…
mais…

It’s quite out of the question for
me to agree such a scheme

Il est tout à fait hors de
question que je souscrive à un tel projet

The real question that arises is
that

La vraie question qui se pose est
que

An important word : view

What are your views on the subject
?

Quelle est votre opinion sur le
sujet ?

My view is that

Mon opinion est que

I take a different view on

J’ai un point de vue différent
sur

I’m sorry but I don’t share your
views

Je suis désolé mais je ne partage
pas votre avis

In support of that view, he says
that

Pour étayer cette opinion, il dit
que

The arguments in favour of this
view are twofold

Les arguments en faveur de cette
opinion sont de deux sortes

I wish you could understand my
point of view

Je souhaite que vous compreniez
mon opinion

In the view of the
narrator

De l’avis du narrateur